[<text>
<title>iadb meeting ends with u.s. isolated on reform</title>
<author>     by keith grant</author>
<dateline>    miami, march 25 - </dateline>the united states remained isolated among
the inter-american development bank's 44 members as the bank
ended its annual meeting here today without agreement on u.s.
proposals to reform the regional lending institution.
    the three-day meeting was dominated by the dispute and by
the failure of brazil and its creditor banks to make any
breakthrough on debt talks after brasilia suspended interest
payments last month.
    brazil's central bank governor francisco gros said after
talks with its 14-bank advisory committee here yesterday that
it could not make a token interest payment now, as sought by
banks, but would maintain contact with the banks.
    delegates agreed to shelve discussion of iadb reforms until
the half-yearly international monetary fund and world bank
meetings in two weeks time in washington at which a decision
will be urgently sought in order to maintain credit flows to
the recession-hit region.
    "the bank cannot maintain an adequate lending level unless
it is given increased resources," iadb president antonio ortiz
mena told a press conference.
    ortiz mena said 42 countries opposed washington's proposal
to lower veto power over loans to 35 pct of the bank's voting
shares from a simple majority as at present.
    u.s. treasury secretary james baker said monday the united
states, as 34.5 pct shareholder and provider of the bulk of the
bank's resources, should have more say in approving loans and
conditioned a nine billion dlr increase in its contribution on
approving the reforms.
    but ortiz mena said latin america and the non-regional
members including europe and japan had all supported a 40 pct
veto level. canada declined to state a position.
    behind the dispute was a u.s. attempt to radically change
the direction of the bank, which has lent 35 billion dlrs to
latin america in its 28 years, and give it a bigger role in the
current debt strategy with increased lending but more stringent
conditions attached.
    but ortiz said the bank cannot divert too much of its
resources to so-called sectoral lending, whereby loans to
specific sectors are tied to economic reforms, because this
could affect the bank's triple a rating as a borrower in world
markets.
    "for this reason we have agreed to limit sectoral loans to
25 pct of the total, leaving the rest for investment in
projects," he said.
    ortiz mena earlier told the bank's closing session that as
a result of negotiations here, the bank can expect a new
injection of about 25 billion dlrs for the period 1987-90.
    the united states has said it will only be able to support
a level close to the sixth replenishment of funds, which came
to 15.7 billion dlrs, unless its proposals are accepted.
    but despite the impasse, some latin american delegates
including mexican finance minister gustavo petricioli said they
were optimistic a compromise agreement could be reached next
month.
 reuter
</text>]